/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--866452583 */
.style--866452583 {
    width:199px;
    height:9px;
}
/* style-674027129 */
.style-674027129 {
    width:221px;
    height:9px;
}
/* style--1840373414 */
.style--1840373414 {
    width:183px;
    height:9px;
}
/* style--133219733 */
.style--133219733 {
    width:199px;
    height:25px;
}
/* style--1513391777 */
.style--1513391777 {
    width:221px;
    height:25px;
}
/* style--1734931184 */
.style--1734931184 {
    width:183px;
    height:25px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
/* style--1673440029 */
.style--1673440029 {
    width:433px;
}
/* style-961184378 */
.style-961184378 {
    width:236px;
    height:42px;
}
/* style-1107031315 */
.style-1107031315 {
    width:198px;
    height:42px;
}
/* style--1152119841 */
.style--1152119841 {
    width:236px;
    height:32px;
}
/* style--298978804 */
.style--298978804 {
    width:198px;
    height:32px;
}
